/*
Theme Name: Restan Child
Theme URI: https://wp.validthemes.net/restan/
Author: Validthemes
Author URI: https://themeforest.net/user/validthemes/portfolio
Description: Restan - Fast Food and Restaurant WordPress Theme
Version: 1.1
Template: restan
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: restan-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

@media (max-width: 1023px) {
    nav.navbar.validnavs .navbar-header {
        width: 100% !important;
        position: relative !important;
    }

    nav.navbar.validnavs .navbar-header > a.logo {
        position: absolute !important;
        left: auto !important;
        right: 35px !important;
        top: 50% !important;
        transform: translateY(-50%) !important;
        margin: 0 !important;
    }

    nav.navbar.validnavs .navbar-header > a.logo img {
        max-height: 70px !important;
        width: auto !important;
    }
}


.elementor .navbar-brand>img {
    display: block;
    height: 100px;
}